\name{ROCt-package}
\alias{ROCt-package}
\alias{ROCt-package}
\docType{package}
\title{
Time-dependent ROC curves estimation
}
\description{
Compute time-dependent ROC curve using Kaplan-Meier (KM) estimator or the k-nearest neighbor's (KNN) adaptation. Both approaches are developed for traditional survival analysis (all-cause analysis) and for the the additive relative survival analysis.
}
\details{
\tabular{ll}{
Package: \tab ROCt\cr
Type: \tab Package\cr
Version: \tab 1.0\cr
Date: \tab 2011-03-21\cr
License: \tab GPL (>=2)\cr
LazyLoad: \tab yes\cr
}
Compute time-dependent ROC curve using Kaplan-Meier (KM) or the k-nearest neighbor's (KNN) adaptation. Both approaches are developed for traditional survival analysis (all-cause analysis) and for the additive relative survival analysis:
\tabular{rl}{
ROCt \tab This function performs the characteristics of a time-dependent ROC curve.\cr
relative.ROCt \tab This function performs the characteristics of a relative time-dependent ROC curve .\cr
}
}
\author{
Y. Foucher <Yohann.Foucher@univ-nantes.fr>
}
\references{
Heagerty, P.J., Lumley, T., Pepe, M. S. (2000) Time-dependent ROC Curves for Censored Survival Data and a Diagnostic Marker.

Pohar, M., Stare, J. (2006) Relative survival analysis in R. Comput. Methods Programs Biomed., 81, 272-278.

Akritas MG. (1994) Nearest neighbor estimation of a bivariate distribution under random censoring. Annals of Statistics, 22, 1299-1327.
}
\keyword{ ROC }

\seealso{
URL: http://www.divat.fr
}
